Poll video OCR job status and results
curl --request GET \
--url https://api.urltodata.ai/v1/video/ocr/{jobId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.urltodata.ai/v1/video/ocr/{jobId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.urltodata.ai/v1/video/ocr/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "pending",
"attempts": 123,
"maxAttempts": 123,
"durationMs": 123,
"error": "<string>",
"text": [
{
"text": "<string>",
"startMs": 123,
"endMs": 123
}
],
"format": "json",
"content": "<string>"
}API Reference
Poll video OCR job status and results
GET
/
v1
/
video
/
ocr
/
{jobId}
Poll video OCR job status and results
curl --request GET \
--url https://api.urltodata.ai/v1/video/ocr/{jobId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.urltodata.ai/v1/video/ocr/{jobId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.urltodata.ai/v1/video/ocr/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "pending",
"attempts": 123,
"maxAttempts": 123,
"durationMs": 123,
"error": "<string>",
"text": [
{
"text": "<string>",
"startMs": 123,
"endMs": 123
}
],
"format": "json",
"content": "<string>"
}Authorizations
API key as Bearer token (e.g. Bearer mp_abc123_secret)